Subject: Re: Gallery Submission
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Mon, 13 Aug 2001 00:06:42 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Steve Filak, Sr." <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, July 30, 2001 6:32 AM
Subject: Fw: Gallery Submission

>
> Steve Filak, Sr.
>
> ----- Original Message -----
> From: "Scott Snow" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, July 26, 2001 7:46 PM
> Subject: Gallery Submission
>
>
> > Hey Steve,
> >
> > The site looks great these days!  Here is a short note and some pictures
> of
> > my latest project.
> >
> > Sincerely,
> >
> > Scott Snow
> >
> > Text:
> >
> > Ever since I saw pictures of VA-72's brown camouflage scheme I knew that
I
> > needed to save my Hasegawa 1/48th scale A-7E until I could find the
> > appropriate decal sheet.  A couple of months ago I finally found the
> decals
> > at CRM Hobbies in St. Louis, MO.  It is a superscale sheet, and the only
> > offering in 1/48th scale of this attractive Desert Storm scheme.
> >
> > This paint scheme was applied to the squadron's CAG bird, and was
painted
> as
> > the squadron was headed home after the war.  This scheme not only
> > commemorated the Gulf War victory, but it signified the last time the
> > venerable "SLUF" would drop bombs in anger.
> >
> > The model kit is a classic and unlike many of Hasegawa's Navy jet
> releases,
> > the A-7E was a pleasure to build.  Parts fit was nearly flawless, and
the
> > level of detail exquisite.  I used Testor's Acryl and airbrushed using a
> > Badger Anthem airbrush (the best airbrush I have ever used).  Since I
> could
> > not find Federal Standard colors for this scheme, I used poetic licence,
> and
> > approximated.
> >
> > Before applying the decals, I sprayed several thin coats of Future.
After
> > allowing the future to dry overnight, I applied the decals using
> Micro-Sol.
> > I was originally concerned that all of that clear carrier film on the
> Desert
> > Storm logos was going to cause silvering problems.  My fears; however,
> were
> > completely unfounded.  When the decals dried, I could find not a hint of
> > silvering anywhere.  I wish all my decal jobs went as well as this one.
> >
> > _________________________________________________________________
> > Get your FREE download of MSN Explorer at
http://explorer.msn.com/intl.asp
> >
>